<?php
	define("HTML_TITLE", "MyHome RSS");
	define("SESSION_PREFIX", "rss");

	if (defined("_DB_SCHEMA_rss")) {
		define("_DB_SCHEMA", _DB_SCHEMA_rss);
	} else {
		define("_DB_SCHEMA", "_db_rss");
	}

	if (defined("RSS_ARTICLE_VIEW_CNT_rss")) {
		define("RSS_ARTICLE_VIEW_CNT", RSS_ARTICLE_VIEW_CNT_rss);
	} else {
		define("RSS_ARTICLE_VIEW_CNT", 5);		// RSS 記事表示件数
	}

	if (defined("RSS_ARTICLE_TABLE_WIDTH_rss")) {
		define("RSS_ARTICLE_TABLE_WIDTH", RSS_ARTICLE_TABLE_WIDTH_rss);
	} else {
		define("RSS_ARTICLE_TABLE_WIDTH", 194);		// RSS 記事表示テーブル幅(px)
	}
	if (defined("RSS_ARTICLE_TABLE_WIDTH_POPUP_rss")) {
		define("RSS_ARTICLE_TABLE_WIDTH_POPUP", RSS_ARTICLE_TABLE_WIDTH_POPUP_rss);
	} else {
		define("RSS_ARTICLE_TABLE_WIDTH_POPUP", 230);	// RSS ポップアップ記事表示テーブル幅(px)
	}

	define("PAGE_LINE_SELECT", "5,10,20,50,100,1000");	//頁内に表示する行数
	define("PAGE_LINE_DEFAULT", "100");			//頁内に表示する行数（デフォルト）
?>
